### Function

# RB null_function

#### Declaration [src]

    gpointer
    rb_null_function (
      gpointer dummy
    )

#### Description [src]

Just returns NULL. Useful as a callback function.

This function is not directly available to language bindings.

#### Parameters

`dummy`

  Type: `gpointer`

  Unused.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gpointer`

NULL.

The data is owned by the called function.
The return value can be `NULL`.